.sale-timer {
  background-color: #d90000;
  color: white;
  padding: 10px;
  text-align: center;
}

.sale-timer p {
  color: white;
  margin-top: 5px;
}

.sale-timer p b {
  display: block;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
}

.sale-timer p span {
  color: white;
  font-weight: 500;
  font-size: 16px;
}
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
